html, body {
    height: 100%;
}
html .btn-dark {
    border-color: #333 #333 #333;
    background-color: #333;
}
html .btn-dark:hover {
    border-color: #000 #000 #000;
    background-color: #000;
}

img {
	max-width:100%;
}

.body {
	min-height: 100%;
    height: auto;
}

#header .header-logo img {
    margin: 0px 15px -53px 139px;
}

h2 {
	font-weight:600;
	font-size:20px;
	margin-bottom:15px;
}

h3 {
	font-size: 18px;
	margin-bottom:10px;
	text-transform:none;
	font-weight:700;
}

.mt-xxlg {
	margin-top:40px !important;
}

.mb-xxlg {
	margin-bottom:40px !important;
}

#footer,
#footer p {
	color:#fff;
}

#footer #quickLinks ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer #quickLinks ul li {
    border-left: 1px solid #7f864e;
    display: inline-block;
    line-height: 12px;
    margin: 0;
    padding: 0 8px;
}

#footer #quickLinks ul li:first-child {
    border: medium none;
    padding-left: 0;
}

#footer .newsletter form {
	max-width:inherit;
}

#footer .footer-copyright {
    padding: 15px 0 15px;
}

.footBottom, .footBottom p {
	margin-bottom:0px !important;
}

.footSocial, .footSocial a {
	text-align:right;
	font-size:28px;
	color:#97978D !important;
}

.slider-container {
    background: #f7f9f8;
}

ul:last-child,
ol:last-child,
p:last-child {
	margin-bottom:0px;
}

.bannerSectRight { 
	display: table;
}
.homeText,
.bannerText {
	padding:15px;
	vertical-align: middle;
    display: table-cell;
}

.bannerText h2 {
	font-size: 17px;
    font-weight: bold;
    margin-bottom: 0px;
}

.bannerText h1 {
	font-size: 20px;
    line-height: 20px;
    color: #1d2127;
	margin-bottom: 20px;
}

.bannerText *:last-child {
	margin-bottom:0px;
}

.bannerImgWrapper {
	padding-right:0px;
}

.bannerTextWrapper {
	padding:0px;
	    padding-right: 15px;
}

.bannerImgWrapper .bannerSect:after {
	content: '';
    width: 345px;
    position: absolute;
    height: 100%;
    top: 0px;
    right: 0px;
    background: url(../img/overlay-main.png);
}

.bannerSect {
	background:#f7f9f8;
	width: 100%;
}

.homePropBtns {
	text-align:center;
	margin-bottom:20px;
}

.callHeader {
	font-size:20px;
	line-height:24px;
	text-align:center;
	padding:0px 70px;
	margin-bottom:0px ;
}

.btn {
	border-radius:0px;
}

.homePropBtns .btn {
	border-top:2px solid #7F864E;
	border-bottom:2px solid #7F864E;
	background:#fff;
	color:#1d2127;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:10px;
}

.homePropBtns .btn:hover,
.homePropBtns .btn.active {
	-webkit-box-shadow: none;
    box-shadow: none;
	background:#7F864E;
	color:#fff;
}

.propertySlideTitle {
	padding:10px 20px 20px;
	text-align:center;
	font-size:20px;
}

.propGrid {
	margin-left:-1px;
	margin-right:-1px;
}

.propGrid > div {
	padding-left:1px;
	padding-right:1px;
}

.propertyGridBlock {
	max-width:362px;
	margin:0 auto 10px;
	text-align:center;
}

.propertyGridBlock a {
	color:#3E484E;
}

.propertyGridBlock a:hover {
	color:#7F864E;
	text-decoration:none;
}

.propertyGridTitle {
	    padding: 10px 20px 10px;
    font-size: 20px;
}

.propHLights {
	    list-style: none;
    margin: 0;
    padding: 0;
}

ul.propHLights li {
    /*border-left: 4px solid #7f864e;*/
    display: inline-block;
    line-height: 12px;
    margin: 0;
	margin-left:4px;
    padding: 0 20px 15px ;
	position:relative;
}

ul.propHLights li:before {
	content:'';
	position:absolute;
	background:#7f864e;
	top:50%;
	left:-4px;
	margin-top:-20px;
	width:4px;
	height:40px;
}

ul.propHLights li:first-child {
    padding-left: 0;
	margin-left:0px;
}

ul.propHLights li:first-child:before {
	display:none;
}

.galThumb {
	height:220px;
	max-width:283.5px;
	margin:0 auto;
	background-size:cover;
	background-position:center;
	transition: all 0.5s ease;
	    text-align: left;
}

.galMagnifier img {
	
	padding-top: 10px;
    margin-left: 10px;
    width: 30px !important;
	    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.owl-carousel.owl-navFixed .owl-nav {
    margin-top: -20px;
}

.sliderLogo {
	position:relative;
}

.sliderLogo  a:hover .galMagnifier img,
.sliderGal a:hover .galMagnifier img {
    width: 57px !important;
}

.sliderLogo {
	max-width: 362px;
	margin:0 auto;	
}

.logoSliderPlaceholder {
	width:100%;
	height:340px;
	background:url(../img/fancybox_loading@2x.gif);
	background-position:center;
	background-repeat:no-repeat;
}

#galSlider {
	margin-bottom:40px
}

#galSlider.owl-carousel .owl-nav {
    margin-top: -20px;
}

.owl-limited {
	text-align:center;
	display:block;
}

.owl-limited:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.owl-limited .sliderLogo {
	margin:auto;
	display:inline-block;
	    max-width: 283px;
		    vertical-align: top;
}

.owl-limited.limited1 .sliderLogo {
	width: 100%;
}
.owl-limited.limited2 .sliderLogo {
	width: 45%;
}
.owl-limited.limited3 .sliderLogo {
	width: 30%;
}


.showHide {
	font-size: 17px;
}

.showHide i {
	font-size: 23px;
}

.homeSectWrapper {
	text-align:center;
}

.homeSect {
	display: inline-block;
    float: none;
    width: 20%;
	position:relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.homeSectTitle {
	position:relative;
	display:block;
    width: 100%;
	color:#fff;
	padding:10px;
	background: #7F864E;
	font-weight:bold;
    text-align: center;
	
}
.homeSectTitle h3 {
	color:#fff;
	margin-bottom:0px;
}

/*.homeSectTitle:after {
    width: 0;
    height: 0;
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -20px;
    bottom: 0;
    margin-bottom: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #7f864e;
}*/

.calloutLink {
    text-decoration: none !important;
    display: block;
    overflow: hidden;
    position: relative;
}

.calloutLink:after {
    content: "";
    position: absolute;
    top: -110%;
    left: -210%;
    width: 200%;
    height: 200%;
    opacity: 0;
    transform: rotate(30deg);
    background: rgba(255, 255, 255, 0.13);
    /* background: linear-gradient( to right, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0.0) 100% ); */
    background: linear-gradient( to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0.0) 100% );
}

.calloutLink:hover:after {
    opacity: 1;
    top: -30%;
    left: -30%;
    transition-property: left, top, opacity;
    transition-duration: 0.7s, 0.7s, 0.15s;
    transition-timing-function: ease;
}

.calloutV2Wrapper {
    /*border: 1px solid #282d3b;*/
    /*margin-bottom: 2rem;*/
}
.calloutV2 {
    text-align: center;
    margin-bottom: 0;
}

.calloutV2 {
    background-size: cover !important;
    position: relative;
    background-position: center !important;
    height: 138px;
    width: 100%;
    display: table;
    align-items: center;
    background: #7f864e;
    justify-content: center;
    /*margin-bottom: 2rem;*/
    padding: 0px 10px;
}

.calloutTextV2 * {
    text-align: center;
    margin: 0;
    color: #fff;
	    font-size: 16px;
}

.calloutV1:after, .calloutV2:after {
    content: "";    
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top: 0;
    margin-bottom: -10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #7f864e;
}

.calloutTextV2 {
    display: table;
    padding: 12px;
    width: 100%;
    background: #7f864e;
}

.calloutTextInnerV2 {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

/*WYSIWYG Start*/

.heading {
	font-size: 20px;
    line-height: 20px;
	font-weight:700;
	color:#313131;
    /*margin: 0 0 20px;*/
}

.headingGreen {
	font-size: 20px;
    line-height: 20px;
	font-weight:700;
	color:#7f864e;
    /*margin: 0 0 20px;*/
}

.subHeading {
	font-size: 18px;
    line-height: 18px;
	font-weight:700;
	color:#313131;
	margin-bottom: 5px;
    display: inline-block;
   	margin: 0 0 10px;
}

.subHeadingGreen {
	font-size: 18px;
    line-height: 18px;
	font-weight:700;
	color:#7f864e;
	margin-bottom: 5px;
    display: inline-block;
   	margin: 0 0 10px;
}

.bodyHeader {
	font-size: 16px;
	color:#313131;
	font-weight:bold;
	margin-top: 5px;
	margin-bottom: 5px;
    display: inline-block;
}
.bodyHeaderGreen {
	font-size: 16px;
	color:#7f864e;
	font-weight:bold;
	margin-top: 5px;
	margin-bottom: 5px;
    display: inline-block;
}

.bodyText {
	font-size: 14px;
	color:#313131;
	font-weight:500;
    line-height: 21px;
}
.bodyTextGreen {
	font-size: 14px;
	color:#7f864e;
	font-weight:500;
    line-height: 21px;
}

.imageLeft {
	margin-right: 12px !important;
	margin-bottom:12px !important;
	float:left;
}

.imageRight {
	margin-left: 12px !important;
	margin-bottom:12px !important;
	float:right;
}

.imageWidthHalf  {
	max-width:50%;
}

.imageWidthQuarter  {
	max-width:25%;
}


.quoteSmallText {
	font-size: 14px;
	color: #5c6873;
	font-style: italic;
}

.alertText {
	font-size: 14px;
	color: #FF0000;
}

.captionText {
	font-size: 10px;
	color: #3E484E;
}

.captionAlertText {
	font-size: 10px;
	color: #FF0000;
}

li.listChkMarks,
li.listCross {
	position:relative;
	list-style-type: none;
}
li.listChkMarks:before { 
	content:"\2713\0020"; 
	position:absolute;
	left:-17px;
}
li.listCross:before { 
	content:"\2717"; 
	position:absolute;
	left:-17px;
}
/*WYSIWYG End*/
@media (max-width: 1199px){
	#header .header-logo img {
		margin: 0px 15px -53px 39px;
	}
}

@media (min-width: 992px) and (max-width: 1026px){
.propHLights img {
	height:75px
}
}
@media (min-width: 992px) and (max-width: 1199px){
	#header .header-nav-main nav > ul > li > a {
		padding: 10px 5px;
	}
}
@media (min-width: 992px){
	.container {
		width: 100%;
		max-width:1170px;
	}
	
	#header .header-nav-main nav > ul > li:last-child a {
		padding-right:0px;
	}
}

@media (max-width: 991px) {
	#header .header-nav-main nav {
		padding-top: 66px;
	}
	.bannerImgWrapper {
		padding-right:15px;
	}
	.bannerTextWrapper {
		padding:0px 15px;
	}
	.bannerSect {
		height:auto !important;
		line-height:inherit !important;
	}
	.bannerImgWrapper .bannerSect:after {
		display:none;
	}
	.homeSect {
		width:357px;
	}
}

@media (max-width: 767px){
	.footSocial {
		text-align:left;
	}
}

@media (max-width: 572px){	
	ul.propHLights li {
		width: 50%;
		display: block;
		float: left;
		padding: 15px !important;
		margin: 0;
		text-align: center;
	}
	ul.propHLights li:before {
		display:none;
	}
}

@media (max-width: 376px){	

	#header .header-logo img {
		    margin: 0px 15px -53px 0px;
	}
}